flext_base::pxbnd_object Class Reference
Inheritance diagram for flext_base::pxbnd_object:

## Public Member Functions

void | init (flext_base *b, BindItem *it, void *d)

## Static Public Member Functions

static void | px_method (pxbnd_object *c, const t_symbol *s, int argc, t_atom *argv)

## Public Attributes

t_object | obj
flext_base * | base
BindItem * | item
void * | data

## Member Function Documentation

## init()

void flext_base::pxbnd_object::init | ( | flext_base * | b,
|  | BindItem * | it,
|  | void * | d )

inline

## px_method()

void flext_base::pxbnd_object::px_method | ( | pxbnd_object * | c,
|  | const t_symbol * | s,
|  | int | argc,
|  | t_atom * | argv )

static

## Member Data Documentation

## base

flext_base* flext_base::pxbnd_object::base

## data

void* flext_base::pxbnd_object::data

## item

BindItem* flext_base::pxbnd_object::item

## obj

t_object flext_base::pxbnd_object::obj

The documentation for this class was generated from the following files:

- flclass.h
- flbind.cpp